import { ObjectLiteralElementLike, ObjectLiteralExpression } from 'ts-morph';
export declare class ObjectDriver {
    static getProperty<T = ObjectLiteralElementLike>(object: ObjectLiteralExpression, property: string): T;
    static getInitializerProperty<T>(object: ObjectLiteralExpression, property: string): T;
}
